uuid: 16ce2cee-9cf5-4a8a-b50d-0dca0c2841f6
langcode: de
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: 71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g
id: user.compact
label: Kompakt
targetEntityType: user
cache: true
